</div>
<!-- FIN CORPS -->

<!-- PIED -->
<div><hr style="width:800px; margin-top:20px;">
<em style="font-size:12px;">Exécuté en ~<?php
list($usec, $sec) = explode(" ", microtime());
$fin_ex = (float)$usec + (float)$sec;
echo round($fin_ex-$debut_ex,3);
?> s.<br/>Panel réalisé par BREGAND Alexis et HANRION Claude</a>.</em>
</div>
<!-- FIN PIED -->

</div>
</body>
</html>